Subject: bug#27778: Changing package source URLs from git:// to https://

From: Mark H Weaver <[email-masked]>
Date: Tue, 25 Jul 2017 03:12:50 -0400

Leo Famulari <[email-masked]> writes:

> On Thu, Jul 20, 2017 at 06:06:31PM -0400, Leo Famulari wrote:
>> Let's change these packages to use HTTPS or HTTP!
>
> Well, I don't know any benefit to using HTTP over GIT, so I'm not going
> to change the packages whose sources are not available over HTTPS.

One benefit is that HTTP is more readily accessible via proxy servers,
which is useful for people behind restrictive firewalls, or those who
wish to use Tor.

      Mark